body {

  font-family: "latoregular", Arial, sans-serif;

  font-size: 15px;

  line-height: 1.42857143;

  color: #3a3a3a;

  background-color: #fff;

  border-top:7px solid #1b7a39;

}

body, html, p, a, img, h1, h2, h3, h4, h5, h6{padding:0; margin:0;}

p{ text-align:justify;}

*{box-sizing:border-box;}

img{max-width:100%;}

em{font-family: "latoitalic", Arial, sans-serif;}

strong{font-family: "latobold", Arial, sans-serif;}

.partner_logo{text-align:right; padding-top:20px;}

header{padding:20px 0;}

.nav-container{position:relative;}

.search{position:absolute; top:11px; right:10px; z-index:1000; background:#072857; width:240px; height:33px; padding:5px; border-radius:5px; -webkit- border-radius:5px;-ms-border-radius:5px; -o-border-radius:5px;}

.search input[type="text"]{background:none; border:none; padding:2px 5px; color:#fff; height:22px; width:205px;}

.search input[type="submit"]{background:url(../images/search_btn.png) no-repeat 0 0; width:19px; height:22px; border:none; cursor:pointer;}

#banner_slider{border:3px solid #f2e5ab; margin:12px auto 20px;}

#banner_slider .owl-wrapper-outer{padding-bottom:0;}

.tagline{background:url(../images/tag_top_shade.png) no-repeat center 0; padding:20px 0 0; margin-bottom:20px; font-size:20px; line-height:22px; text-align:center; color:#4c4d4e;}

.tag_inner{background:url(../images/tag_bottom_shade.png) no-repeat center bottom; padding:0 0 24px;}

.icon_box{margin-bottom:30px; position:relative;}

.icon_box ul{padding:0;}

.icon_box ul li{list-style-type:none; padding-bottom:22px;}

.icon_box ul li:last-child{padding:0;}

.icon_box ul li a{font-size:20px; line-height:22px; color:#27549a;}

.icon_box ul li span{color:#9b9b9b; font-size:16px; display:block; }

.icon_box h3, h3{padding-bottom:15px; color:#1c1c1c; text-transform:uppercase;}

.view_all{position:absolute; right:0; top:25px; z-index:9999;}

.welcome_section{background:url(../images/welcome_bg.jpg) repeat-y center 0; padding:25px 0 30px; margin-bottom:40px;}

.welcome_content{padding-right:20px; color:#aecdf9;}

.welcome_content h2{color:#fff; margin:0 0 20px; padding:0; font-size:22px; line-height:28px;}

.welcome_content h2 strong{font-size:26px; text-transform:uppercase;}

.welcome_content a{color:#fff;}

.highlight_content{color:#fff;}

.highlight_content h2{color:#fff; margin:0 0 20px; padding:0; font-size:22px; text-transform:uppercase;}

.highlight_content ul{padding:0; margin:0;}

.highlight_content ul li{list-style-type:none; padding:7px 0; border-top:1px solid #2d8449;}

.highlight_content ul li strong{font-size:16px; line-height:18px;}

.highlight_content ul li a{color:#92e8ad;}

.investing_partner{padding:20px 0 30px; border-top:1px solid #ccc}

#investing_partner .owl-item{padding:0 8px;}

#investing_partner .item{border: 1px solid #ddd; /*height:115px;*/}

.item img {

    /*height: 100%;*/

    width: auto !important;

}

#investing_partner .item img{

-webkit-filter: grayscale(100%);

	-moz-filter: grayscale(100%);

	-ms-filter: grayscale(100%);

	-o-filter: grayscale(100%);

	filter: grayscale(100%);

	filter: gray;

	filter: url(../images/grayscale.svg#greyscale);

}

#investing_partner .item:hover img{

-webkit-filter: grayscale(0);

	-moz-filter: grayscale(0);

	-ms-filter: grayscale(0);

	-o-filter: grayscale(0);

	filter: grayscale(0);

	filter: url(.../images/grayscale.svg);

	filter: none;	

}

.footer_link{background:#d9dadc; padding:25px 0;}

ul.links{padding:0;}

ul.links li{list-style-type:none; padding:2px 0 2px 10px; background:url(../images/footer_bulet.jpg) no-repeat 0 11px;}

ul.links li a{color:#545454;}

ul.links li:hover a{color:#000;}

.copyright{text-align:center; color:#999fae; background:#242834; padding:12px 0;}

.footer_link h3{font-size:18px; line-height:24px; text-transform:none; color:#3e4556; margin:0; padding:0;}

.footer_link h4{color:#343434; text-transform:uppercase; font-size:13px; line-height:15px;}

.quick_links{padding-top:25px;}

.social_link{margin-top:10px;}

.social_link ul{padding:0;}

.social_link ul li{list-style-type:none; display:inline-block; width:30px; height:30px; background:#3e4556; text-align:center; line-height:30px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%;

}

.social_link ul li:hover{background:#265599;}

.social_link ul li a{color:#fff;}

.download_brochure{margin-top:7px;}

.download_brochure .fa{margin-left:5px;}

.inner_banner{border:3px solid #f2e5ab; margin:20px 0 0;}

.page_title h2{margin:0 0 20px; font-size:26px; line-height:28px; color:#4c4d4e; padding:0;}

.page_navi{border:1px solid #d4d4d5; border-width:0 0 1px 0; padding:10px 0;}

.side_bar{padding:30px 0 20px 0;}

.archive, .event_details_content ul{padding:0; margin:0;}

.archive li, .event_details_content li, .cms_panel li{margin-bottom:10px; list-style-type:none; background:url(../images/bulet.jpg) no-repeat 0 7px; padding-left:15px;}

.archive li:last-child{margin-bottom:0;}

.event_container{border-bottom:1px solid #d4d4d5;}

.event_item_wrapper, .cms_panel{ border-left:1px solid #d4d4d5; padding:30px 0 0 30px; min-height:300px;} 

.fullwidth{ padding-left:0;}

.event_item_wrapper h3, .cms_panel h3{margin-top:0; padding:0 0 10px;  text-transform:none; font-size:22px;}

.cms_panel h4{text-transform:none; font-size:18px; color:#265599; line-height:23px;}

.font_md{font-size:15px; line-height:21px;}

.event_listing{margin-top:40px;}

.event_item{padding:30px 0; border-top:1px solid #d4d4d5;}

.event_pic{padding:3px; background:#fff; border:1px solid #d5d5d5;}

.event_content h4, .event_details_content h4{margin-top:0; font-size:20px;}

.event_content h4 a, .event_details_content h4 a{color:#27549a;}

.event_date{color:#9b9b9b; padding-bottom:7px;}

.event_pagination{border-top:1px solid #d4d4d5; text-align:center; padding-top:5px;}

/*.event_pagination ul{border-top:1px solid #d4d4d5; }*/

.event_content p:last-child{margin:0;}

.event_details_content{padding-bottom:20px;}

.event_details_content .event_pic{margin-bottom:20px;}

.event_details_content ul, .cms_panel ul{padding:0; margin:20px 0;}

.event_details_content li, .cms_panel li{margin-bottom:5px;}

.photo_gallery h2{font-size:19px; color:#000; border-bottom:1px solid #d4d4d5; padding-bottom:10px;}

.photo_gallery ul{padding:0;}

.photo_gallery ul li{list-style-type:none; margin:0 5px 10px 0; padding:2px; background:#fff; border:1px solid #ddd; display:inline-block;}

.photo_gallery ul li:nth-child(2n){margin-right:0;}

.cms_panel{padding-bottom:30px;   text-align:justify;}

.cms_panel p:last-child{margin-bottom:0;}

.partner_item{margin-bottom:40px; padding-bottom:40px; border-bottom:1px solid #ddd;}

.partner_item:last-child{margin-bottom:0px; padding-bottom:0px; border-bottom:0px solid #ddd;}

.initiatives, .block_panel{margin:10px 0 30px;}

.initiatives .event_pic, .block_panel .event_pic{margin-bottom:20px;}

.lecture_list ul{padding:0; margin:0;}

.lecture_list li{list-style-type:none; padding:15px 0; border-top:1px solid #eee; background:none;}

.lecture_list li a, .lecture_list li span{display:block; font-size:17px; line-height:23px; color:#265599;}

.cms_panel ol li{list-style-type:decimal; background:none; padding-left:5px; list-style-position:outside; margin: 14px 0;}

.cms_panel ol{padding:0 0 0 15px; margin-bottom:15px;}

.workshop .event_pic{margin-bottom:30px;}

.side_bar h3{margin:0;}

/*  ==== Blog ==== */

.blog_title{margin:30px 0; text-align:center; }

.blog_title h2{font-size:40px; line-height:40px; color:#000; text-transform:uppercase;}

#blog-landing {

position: relative;

/*margin:0px -20px 150px 0;*/

margin:0px -20px 0px 0;

}

.white-panel {

position: absolute;

background: white;

box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

padding: 15px;

}

.white-panel h1 {

font-size: 24px; line-height:26px;

}

.white-panel:hover {

box-shadow: 1px 1px 10px rgba(0,0,0,0.5);

margin-top: -5px;

-webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.3s ease-in-out;

-o-transition: all 0.3s ease-in-out;

transition: all 0.3s ease-in-out;

}

.post_cat{padding-top:10px;}

.post_cat ul{padding:0;}

.post_cat ul li{list-style-type:none; display:inline-block; text-transform:uppercase; font-size:11px; border:1px solid #808080; padding:2px 5px;}

.post_cat ul li a{color:#808080;}

.post_cat ul li:hover{color:#265599; border-color:#265599;}

.post_cat ul li:hover a{color:#265599;}

.blog_details{margin:40px auto ;}

.comments_section{margin-top:40px;}

.comment_no{padding-bottom:10px; border-bottom:1px solid #999; font-size:16px; margin-bottom:10px;}

.comments_section ul{padding:15px 0; margin:0;}

.comments_section ul li{list-style-type:none; margin-bottom:15px; padding-bottom:5px; border-bottom:1px solid #ddd;}

.comments_section ul ul{margin-left:50px; padding:0;}

.comments_section ul ul li{padding:10px 10px 0 10px; border:1px solid #eee; background:#f9f9f9; margin-bottom:12px;}

.comments_section .activity_user_title{font-size:inherit;}

.reply a{display:inline-block; margin-right:20px; color:#bbb;}

.post_image{margin:15px 0 30px; text-align:center;}

.blog_details_title{text-align:center; padding:0 0 30px;}

.post_info{font-size:17px; line-height:23px;}

.blog_details_title .share{text-align:center;}

.blog_details_title .share a{color:#808080; border-color:#808080; font-size:15px;}

.blog_details_title .share a:hover{color:#cc3e6c; border-color:#cc3e6c;}

.activity_user_img{float:left; width:50px; height:50px; overflow:hidden; border:1px solid #EBE4E0;}

.activity_user_img img{max-width:100%;}

.activity_user_title{margin-left:60px; font-size:15px; line-height:19px; margin-bottom:15px;}

.activity_user_title a{color:#4f4f4f;}

.activity_user_title span{font-size:12px; display:block;}

/*  ==== Blog ==== */

.block_panel{padding:10px 20px 20px 20px; background:#f8f8f8; border:1px solid #eee;}

.directory_resources{text-align:center;}

.directory_resources ul{padding:0; margin:0 0 20px;}

.directory_resources ul li{background:none; display:inline-block;  padding:0 10px 0 8px; border-right:1px solid #ccc;}

.directory_resources ul li:last-child{border:none;}

.directory_resources ul li a{color:#787878;}

.directory_resources ul li:hover a, .directory_resources ul li.active a{color:#000;}

.go_top{width:50px; height:50px; position:fixed; right:20px; bottom:65px; text-align:center; color:#fff; line-height:45px; font-size:30px; background:#265599; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; font-size:24px; display:none;}

.go_top:hover{color:#fff; background:#1E4B89;}

.resources li{margin-bottom:10px; border-bottom:1px solid #eee; padding-bottom:10px;}

.resources li strong {font-size:15px; display:block;}

/*=============2015-06-12=============*/

.a_name {word-wrap: break-word;}

ul.accordion {padding-left:15px;}

.accordion li {list-style-type:none; margin-bottom:10px;}

.accordion li a {position:relative;}

.accordion li a:focus {outline:none;}

.accordion li ul {padding-left:15px;margin-top: 5px;}

.dcjq-parent .dcjq-icon:before {content:'\f067';font-family: FontAwesome; position:absolute; left:-15px; color:#265599;} 

.test .dcjq-icon:before {content:'\f068';font-family: FontAwesome;  position:absolute; left:-15px; color:#265599;} 

.event_list .event_content h4 {font-size: 13px;margin-top: 10px; line-height:18px;}

.event_list .event_content {

min-height: 56px;

text-align:center;

}

.border{ border:1px solid #ccc; border-radius:6px; margin:15px 0; padding:15px;}

.border_gallery{ border:1px solid #ccc; border-radius:6px; margin:15px 0; padding:15px; }

.heading-gallery {

    min-height: 50px;

}

.event_pic img {

    width: 100%;

}

.album {

    height: 150px;

    overflow: hidden;

}

.required{

  color:red;

}

.login-out{ position: absolute;

    right: 9px;

    top: -14px;}

@media (max-width:767px){

.login-out{ float: none;

    position: relative;

    text-align: center;}

#investing_partner .item, .item img{ height:auto;}

}

.login-out {

    position: absolute;

    right: 9px;

    top: -14px;

    z-index: 2;

}

@media (max-width:767px){

.login-out{ float: none;

    position: relative;

    text-align: center;}

#investing_partner .item, .item img{ height:auto;}

}

#bbp_search, #bbp_topic_title, #bbp_topic_tags, #bbp_stick_topic_select, #bbp_topic_status_select{

background-color:#fff;

padding:6px;

margin:0 0 6px 0;

border:1px solid #ccc;

}

#bbpress-forums div.wp-editor-container{

border:1px solid #e5e5e5;

}

#bbp_topic_submit{

background: #265599 none repeat scroll 0 0;

    border:1px solid #0f2f5e;

	color:#fff;

	font-size:14px;

	padding:6px 12px; border-radius: 4px;

	

	

}

ul.bbp-topics li.bbp-body{

padding-left:0 !important;

}

ul.bbp-forums li.bbp-body{

padding-left:0 !important;

}

ul.bbp-topics li.bbp-topic-freshness{

text-align:right !important;

}

ul.bbp-topics li.bbp-topic-freshness p{

text-align:right !important;

}

ul.bbp-forums li.bbp-forum-freshness{

text-align:right !important;

}

ul.bbp-forums li.bbp-forum-freshness p{

text-align:right !important;

}

ul.forums li{

padding-left:0 !important;

}

#bbp_reply_submit{

background: #265599 none repeat scroll 0 0;

    border: 1px solid #0f2f5e;

    border-radius: 4px;

    color: #fff;

    font-size: 14px;

    padding: 6px 12px;

	}

#bbp_search_submit{

background: #265599 none repeat scroll 0 0;

    border: 1px solid #0f2f5e;

    border-radius: 4px;

    color: #fff;

    font-size: 14px;

    padding: 5px 12px;

}

#bbp-user-navigation ul li{

padding-left:0 !important;

}

.bbp-user-reply-count, .bbp-user-topic-count{

 background: #f3f3f3 none repeat scroll 0 0;

    

    font-weight: bold;

    padding: 8px;

	margin:5px 0;

  

}

/*=================================17-07-15==========================*/

.mce-edit-area iframe    {

    border: 1px solid #eee;

}

#demo_wp_editor{  border: 1px solid #eee;}





/*Added By Sumallya On  17-08-2015*/



.m_btm20{ margin-bottom:20px;}

.m_rig20{margin-right:20px;}

.blue-color{ color:#27549a;}

.gray-color{ color:#9b9b9b;}





.downloadpdf{ float:right; padding-bottom:15px;}

.newsletter{ border-top:1px solid #d4d4d5; padding-top:30px; margin-top:40px;}



.newsletter a{ color:#265599;}



.newsletter blockquote{ background:#f2f2f2; border-left:5px solid #265599; font-size:16px; color:#787878; padding: 30px 50px; font-style:italic; font-weight:600; margin:20px 0; }



.newsletter a:hover{ color:#265599;}



.newsletter1 a:hover{ color:#265599;}



.newsletter .event_pic{ float:left; }



.newsletter ul.archive{ margin:40px 0 40px 20px;}



.newsletter1 ul.archive{ margin:40px 0 40px 20px;}

.newsletter1 .event_pic{ float:left; }



.newsletter1 blockquote{ background:#f2f2f2; border-left:5px solid #265599; font-size:16px; color:#787878; padding: 30px 50px; font-style:italic; font-weight:600; margin:20px 0; }

.newsletter1 h3 {

    float: left;

}



/*css for 18-18-15*/



.news_cont{padding-bottom:25px; border-bottom:1px solid #d4d4d5;}

.newsletters_secs{position:relative;}

.newsletters_secs .devider{border-right:1px solid #d4d4d5; width:100%; left:50%; width:1px; position:absolute; z-index:99;height: 100%;}

.newsdiv{width:50%; float:left; padding:20px 3%;}
.newsdiv img, .newsdiv1 img{padding-bottom: 20px}

.newsdiv1{width:50%; float:left; padding:20px 3%;}

.newsdiv h4{color:#1b7a39; margin:10px 0 3px;}

.newsdiv1 h4{color:#1b7a39; margin:10px 0 3px;}



.newsletter1{ border-top:1px solid #d4d4d5; padding-top:30px; /*margin-top:40px;*/}

.newsletter1 {

    background: #f8f8f8 none repeat scroll 0 0;

    box-shadow: 0 0 5px #bdbdbd;

    padding: 19px;

}





/*.topheading{

border-bottom: 2px solid #bdcce0;

    border-top: 2px solid #bdcce0;

    color: #265599;

    font-size: 24px;

    font-weight: bold;

    padding: 7px 0;

    text-align: center;}

	*/

	

	.topheading {

	background:#265599;

    font-weight: normal;

    padding:30px 20px 10px;

	position:relative;

	margin-bottom:20px;

}

.topheading h1{ color:#fff; font-size:45px; font-family:"latobold", Arial, sans-serif;}

	

.date {

    background: rgba(0, 0, 0, 0) url("../images/date-bg.png") no-repeat scroll 0 0;

    bottom: -3px;

    padding:7px 10px 7px 29px;

    position: absolute;

    right: 0;

    /*width: 138px;*/

	width: 158px;

}	

	

.contact_text {

    background: #f3f3f3 none repeat scroll 0 0;

    border: 1px solid #ececec;

    margin-bottom: 15px;

    margin-top: 15px;

    padding: 16px;

}



.lines{border-bottom:1px solid #ddd;}


.title-ad{ font-size:20px; padding:20px 0 10px;}
.visible-mobile{ display:none; margin:15px;}
.visible-desktop, .visible-mobile{border:1px solid #006441; padding-top:5px; padding-bottom:5px;}


.close_icon {
	position: absolute;
	right: -21px;
	top: -23px;
	height: 44px;
	width: 44px;
}

.close_icon .close {
	opacity: 1;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}




/*.header-buttons a {
	display: inline-block;
	padding: 10px 30px;
	border-radius: 25px;
	margin-left: 10px;
	text-transform: uppercase;
	color: #fff;
	transition: all 0.3s ease 0s;
	background: #ff6600;
}
*/
.log-button{ margin-bottom:15px;}
.header-buttons strong, .header-buttons a {
	display: inline-block;
	padding: 10px 25px;
	border-radius: 25px;
	text-transform: uppercase;
	color: #fff;
	transition: all 0.3s ease 0s;
	background: #ff6600;
	font-size: 14px;
}
.header-buttons a:hover{background:#e65e04; color:#fff; }
.apply-button{background:#1b7a39!important;}

@-webkit-keyframes blinker {
  from {background: #ff6600;}
  to {background: #1b7a39;
  color:#fff;}
}
.blink{
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -webkit-animation-direction: alternate;
}

@-webkit-keyframes blinker2 {
  from {background: #1b7a39;}
  to {background: #ff6600;
  color:#fff;}
}
.blink2{
    text-decoration: blink;
    -webkit-animation-name: blinker2;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -webkit-animation-direction: alternate;
}


.btn-new {
    background-color: #265599;
    padding: 5px 2px;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 4px;
}
.btn-new:hover{ background-color: #ccc }
.newsletter_banner {
    margin-top: -18px;
    padding-bottom: 15px;
}
.newsletter img {
    float: left;
    padding: 10px;
    border: 1px solid #ccc;
    margin: 10px 10px 0 0;
}